.alcove-path {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(714 / 1440 * 100dvw);
    height: calc(1000 / 1440 * 100dvw);
    border-radius: 20511.842px 20511.842px 0 0;
    border: 0.6px solid var(--color-secondary);
}

.alcove-path-02 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(1063 / 1440 * 100dvw);
    height: calc(1500 / 1440 * 100dvw);
    border-radius: 30537.939px 30537.939px 0 0;
    border: 0.6px solid var(--color-secondary);
}

.alcove-dot-01 {
    background-color: var(--color-secondary);
    width: 15px;
    height: 15px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-50%, -50%);
}


.alcove-dot-02 {
    background-color: var(--color-secondary);
    width: 24px;
    height: 24px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
}

.alcove-dot-03 {
    background-color: var(--color-secondary);
    width: 24px;
    height: 24px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-50%, -50%);
}

.alcove-dot-04 {
    background-color: var(--color-secondary);
    width: 15px;
    height: 15px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
}

.alcove-dot-extra {
    background-color: var(--color-secondary);
    aspect-ratio: 1/1;
    border-radius: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}